| Home | Libraries | People | FAQ | More

#### value_to_tag

Customization point tag type.

##### Synopsis

Defined in header `<boost/json/conversion.hpp>`

    template<
        class T>
    struct value_to_tag

##### Description

This tag type is used by the function `value_to` to select overloads of `tag_invoke`.

##### Remarks

This type is empty; it has no members.

##### See Also

`value_from`, `value_from_tag`, `value_to`, tag_invoke: A general pattern for supporting customisable functions

Convenience header `<boost/json.hpp>`